:root{
    --white:#FFF;
    --black:#000;
    --gray:#E0E0E0;
    --primary:#122347;
    --secondary:#6DC6B0;
    --tertiary: ;
    --btn-primary:#192C56;
    --btn-secondary:#214193;
    --border-color:#e1e1e1;
}

body {
    font-family: 'DM Sans', Helvetica, Arial, sans-serif;
}

/* Adjust logo size */
.navbar-brand img {
    max-height: 50px;
}

.nav-item {
    padding: 0 10px;
}

.header {
    border-color: var(--border-color) !important;
    border-bottom-width: 1px;
    border-bottom-style: solid;
}

/* Add spacing between buttons and other items */
.header .btn {
    margin-left: 15px;
}

/* Custom styles for the dropdown items */
.dropdown-menu .dropdown-item img {
    margin-right: 8px;
}

/* Responsive adjustment for navigation links */
@media (max-width: 768px) {
    .d-flex.align-items-center {
        flex-direction: column;
        margin-top: 15px;
    }
}

a.btn-register {
    background: var(--btn-primary);
    padding: 10px 20px 10px 20px;
    text-decoration: none;
    border-radius: 3px;
    color: var(--white);
    font-size: 14px;
    font-weight: bold;
}

a.btn-register:hover {
    background: var(--btn-secondary);
    color: var(--white);
}

.section-title-wrapper {
    margin-bottom: 20px;
}

.shadow-title {
    font-size: 64px;
    font-weight: 900;
    background: linear-gradient(180deg, var(--gray) 0%, rgba(220, 214, 214, 0) 85.75%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    position: absolute;
    top: -55px;
}

/*----------------------------------------*/
/*  9.3 banner Style 4
/*----------------------------------------*/
.banner-4 {
    background-repeat: no-repeat;
    border-radius: 40px 40px 0px 0px;
    margin-top: -60px;
    overflow: hidden;
    background-position: bottom center;
}

.banner-4 .brand {
    margin-bottom: 1rem;
    animation: upDown 5s ease-in-out infinite;
}

.banner-4__space {
    padding-top: 150px;
    padding-bottom: 100px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .banner-4__space {
        padding-top: 150px;
    }
}

@media only screen and (min-width: 576px) and (max-width: 767px),
(max-width: 575px) {
    .banner-4__space {
        padding-top: 120px;
    }
}

.banner-4 .container {
    position: relative;
}

.banner-4__left-bg {
    width: 462px;
    height: 462px;
    position: absolute;
    border-radius: 462px;
    left: -406px;
    top: -50px;
    background: rgba(109, 198, 176, 0.7);
    -webkit-filter: blur(315px);
    filter: blur(315px);
}

.banner-4__right-bg {
    width: 462px;
    height: 462px;
    position: absolute;
    right: -272px;
    top: 234px;
    border-radius: 462px;
    background: rgba(76, 109, 180, 0.7);
    -webkit-filter: blur(315px);
    filter: blur(315px);
}

.banner-4__left-box {
    width: 330px;
    height: 330px;
    top: 215px;
    border-radius: 500px;
    border: 1px dashed rgba(3, 6, 17, 0.2);
    position: absolute;
    left: -200px;
}

@media only screen and (min-width: 992px) and (max-width: 1199px),
only screen and (min-width: 768px) and (max-width: 991px),
only screen and (min-width: 576px) and (max-width: 767px),
(max-width: 575px) {
    .banner-4__left-box {
        display: none;
    }
}

.banner-4__left-box__media {
    width: 50px;
    height: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-radius: 6px;
    background: var(--rr-common-white);
    -webkit-box-shadow: 0px 4px 13px 0px rgba(3, 6, 17, 0.2);
    box-shadow: 0px 4px 13px 0px rgba(3, 6, 17, 0.2);
}

.banner-4__left-box__media.item-1 {
    margin-left: 235px;
}

.banner-4__left-box__media.item-2 {
    margin-top: 80px;
    margin-left: -25px;
}

.banner-4__left-box__media.item-3 {
    margin-top: 90px;
    margin-left: 245px;
}

.banner-4__left-box__media img {
    width: auto;
}

.banner-4__right-box {
    width: 330px;
    position: absolute;
    right: -241px;
    height: 330px;
    top: 100px;
    border-radius: 500px;
    border: 1px dashed rgba(3, 6, 17, 0.2);
}

@media only screen and (min-width: 992px) and (max-width: 1199px),
only screen and (min-width: 768px) and (max-width: 991px),
only screen and (min-width: 576px) and (max-width: 767px),
(max-width: 575px) {
    .banner-4__right-box {
        display: none;
    }
}

.banner-4__right-box__media {
    width: 50px;
    height: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-radius: 6px;
    background: var(--rr-common-white);
    -webkit-box-shadow: 0px 4px 13px 0px rgba(3, 6, 17, 0.2);
    box-shadow: 0px 4px 13px 0px rgba(3, 6, 17, 0.2);
}

.banner-4__right-box__media.item-1 {
    margin-left: 140px;
    margin-top: -25px;
}

.banner-4__right-box__media.item-2 {
    margin-top: 180px;
    margin-left: -5px;
}

.banner-4__right-box__media.item-3 {
    margin-top: -40px;
    margin-left: 285px;
}

.banner-4__right-box__media img {
    width: auto;
}

.banner-4__content {
    max-width: 940px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.banner-4__content__title {
    font-size: 90px;
    line-height: 106px;
    font-weight: bold;
    text-align: center;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .banner-4__content__title {
        font-size: 85px;
        line-height: 100px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .banner-4__content__title {
        font-size: 60px;
        line-height: 70px;
    }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
    .banner-4__content__title {
        font-size: 45px;
        line-height: 50px;
    }
}

@media (max-width: 575px) {
    .banner-4__content__title {
        font-size: 27px;
        line-height: 40px;
    }
}

.banner-4__content__title .highlighter-1 {
    position: relative;
    z-index: 2;
}


.banner-4__content__title .highlighter svg {
    right: 20px;
    position: absolute;
    bottom: -10px;
    z-index: -1;
    -webkit-animation: rrdevshighlighter 3s linear infinite;
    animation: rrdevshighlighter 3s linear infinite;
}

@-webkit-keyframes rrdevshighlighter {
    0% {
        width: 0;
    }

    15% {
        width: 100%;
    }

    85% {
        opacity: 1;
    }

    90% {
        width: 100%;
        opacity: 0;
    }

    to {
        width: 0;
        opacity: 0;
    }
}

@keyframes rrdevshighlighter {
    0% {
        width: 0;
    }

    15% {
        width: 100%;
    }

    85% {
        opacity: 1;
    }

    90% {
        width: 100%;
        opacity: 0;
    }

    to {
        width: 0;
        opacity: 0;
    }
}

.banner-4__content P {
    opacity: 0.6;
    margin-top: 25px;
    max-width: 786px;
    font-size: 18px;
    line-height: 26px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 45px;
    color: var(--rr-text-body2);
    font-weight: var(--rr-fw-medium);
}

.banner-4__media {
    position: relative;
    margin-left: 105px;
    margin-top: 36px;
}

.banner-4__media .layer {
    position: relative;
    transition: transform 0.2s ease-in-out;
    /* Add a transition for smooth movement */
}

.banner-4__media .upDown {
    animation: upDown 3s ease-in-out infinite;
}

@keyframes upDown {

    0%,
    100% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-10px);
    }
}

.banner-4__media .leftRight {
    animation: leftRight 3s ease-in-out infinite;
}


@keyframes leftRight {

    0%,
    100% {
        transform: translateX(0);
    }

    50% {
        transform: translateX(-10px);
    }
}

.banner-4__media img {
    width: auto;
    z-index: 1;
    position: relative;
}

@media only screen and (min-width: 992px) and (max-width: 1199px),
only screen and (min-width: 768px) and (max-width: 991px),
only screen and (min-width: 576px) and (max-width: 767px),
(max-width: 575px) {
    .banner-4__media img {
        width: 100%;
    }
}

.banner-4__media-shape img {
    position: absolute;
    left: -40px;
    z-index: -1;
    top: 30px;
    width: auto;
}

@media only screen and (min-width: 992px) and (max-width: 1199px),
only screen and (min-width: 768px) and (max-width: 991px),
only screen and (min-width: 576px) and (max-width: 767px),
(max-width: 575px) {
    .banner-4__media-shape img {
        width: 100%;
    }
}



.blue-bg {
    background-color: var(--primary);
}

.icons {
    position: relative;
    height: 600px;
    /* Adjust the height as needed */
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    /* Center icons horizontally */
    overflow: hidden;
}

.icon-container {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 10px;
    /* Adjust margin for spacing */
    animation: floating 8s ease-in-out infinite alternate;
}

.icon {
    width: 100px;
    /* Default width, adjust as needed */
    height: 100px;
    /* Default height, adjust as needed */
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 50%;
    /* Make it circular */
    background-color: var(--primary);
    padding: 1.5rem;
    border: 1px solid var(--btn-secondary);

    animation: glowanimate 10s ease-in-out infinite alternate;
}

.icon:hover {
    -webkit-box-shadow: 0px 0px 25px 2px rgba(85, 159, 215, 0.3) !important;
    -moz-box-shadow: 0px 0px 25px 2px rgba(85, 159, 215, 0.3) !important;
    box-shadow: 0px 0px 25px 2px rgba(85, 159, 215, 0.3) !important;
}

.icon svg {
    width: 100%;
    height: 100%;
}

.integrations .section-title-wrapper .shadow-title {
    font-size: 64px;
    font-weight: 900;
    background: linear-gradient(180deg, var(--btn-secondary) 0%, rgba(18, 35, 71, 0) 75.75%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    position: absolute;
    top: -50px;
}

@media (min-width: 1200px) {

    .gmail {
        animation-delay: 0s;
        left: 0%;
        top: 18%;
        animation: floatingmove 8s ease-in-out infinite alternate;
    }

    .shopify {
        animation-delay: 0.2s;
        left: 0%;
        top: -10%;
    }

    .whatsapp {
        animation-delay: 50s;
        left: -1%;
        top: 25%;
    }

    .googlemeet {
        animation-delay: 0.6s;
        left: 5%;
        top: -5%;
        animation: floatingmovelr 15s ease-in-out infinite alternate;
    }

    .zoom {
        animation-delay: 0.8s;
        left: -10%;
        top: 40%;
    }

    .excel {
        animation-delay: 1s;
        left: 0%;
        top: 10%;
        animation: floatingmoverl 10s ease-in-out infinite alternate;
    }
}

.gmail .icon {
    width: 160px;
    height: 160px;
    padding: 2rem;
}

.googlemeet .icon {
    width: 150px;
    height: 150px;
    padding: 2rem;
}

.excel .icon {
    width: 150px;
    height: 150px;
    padding: 2rem;
}

@keyframes glowanimate {
    0% {
        -webkit-box-shadow: 0px 0px 20px 1px rgba(85, 159, 215, 0.1);
        -moz-box-shadow: 0px 0px 20px 1px rgba(85, 159, 215, 0.1);
        box-shadow: 0px 0px 20px 1px rgba(85, 159, 215, 0.1);
    }

    100% {
        -webkit-box-shadow: 0px 0px 30px 1px rgba(19, 38, 71, 0.8);
        -moz-box-shadow: 0px 0px 30px 1px rgba(19, 38, 71, 0.8);
        box-shadow: 0px 0px 30px 1px rgba(19, 38, 71, 0.8);
    }
}

@keyframes floatingmove {
    0% {
        top: 18%;
    }

    50% {
        top: 25%;
    }

    100% {
        top: 18%;
    }
}

@keyframes floatingmovelr {
    0% {
        left: 5%;
        top: -5%
    }

    50% {
        left: 10%;
        top: 0%
    }

    100% {
        left: 5%;
        top: -5%
    }
}

@keyframes floatingmoverl {
    0% {
        left: 0%;
        top: 10%;
    }

    50% {
        left: -5%;
        top: 5%;
    }

    100% {
        left: 0%;
        top: 10%;
    }
}

@keyframes floating {
    0% {
        transform: translateY(8px) rotate3d(0, 0, 1, 3deg);
    }

    100% {
        transform: translateY(-8px) rotate3d(0, 0, 1, 0deg);
    }
}

.background-lines {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.rotating-lines {
    position: absolute;
    top: 50%;
    left: 50%;
    transform-origin: center;
    animation: rotate 10s linear infinite;
    width: 100%;
    height: 100%;
}

.line1 {
    transform: translate(-50%, -50%) rotate(0deg);
}

.line2 {
    transform: translate(-50%, -50%) rotate(0deg);
}

.line3 {
    transform: translate(-50%, -50%) rotate(0deg);
}

.line4 {
    transform: translate(-50%, -50%) rotate(0deg);
}

.line5 {
    transform: translate(-50%, -50%) rotate(0deg);
}

.line6 {
    transform: translate(-50%, -50%) rotate(0deg);
}

.line7 {
    transform: translate(-50%, -50%) rotate(0deg);
}

@keyframes rotate {
    from {
        transform: translate(-50%, -50%) rotate(0deg);
    }

    to {
        transform: translate(-50%, -50%) rotate(360deg);
    }
}

.heading-small {
    font-size: 14px;
    letter-spacing: 2.5px;
    text-transform: uppercase;
    color: #4C6DB4;
    position: relative;
    z-index: 1;
}

.heading-large {
    font-size: 42px;
    font-weight: 700;
}

.blue-bg .description {
    color: #6f89c0;
}

.description {
    font-size: 18px;
    line-height: 1.8em;
}

.link-main a {
    text-decoration: none;
    color: var(--black);
}

.link-arrow svg {
    margin-left: 8px;
}


.text-white .link-main a {
    color: var(--white);
}


/*---------------------------------
	1.8 spacing
---------------------------------*/
.section-space {
    padding-top: 120px;
    padding-bottom: 120px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .section-space {
        padding-top: 80px;
        padding-bottom: 80px;
    }
}

@media only screen and (min-width: 576px) and (max-width: 767px),
(max-width: 575px) {
    .section-space {
        padding-top: 70px;
        padding-bottom: 70px;
    }
}


/*----------------------------------------*/
/*  10.5 service-details
/*----------------------------------------*/
.service-2__content {
    max-width: 580px;
    margin-left: auto;
    margin-right: auto;
}

.service-2__feature {
    padding: 20px;
    text-align: center;
    border-radius: 10px;
    background-color: #F5F5F5;
    max-width: 910px;
    margin-left: auto;
    margin-right: auto;
    gap: 13px 30px;
}

.service-2__feature span {
    padding: 8px 20.5px;
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    line-height: 18px;
    color: var(--white);
    display: inline-block;
    background: var(--secondary);
    border-radius: 6px;
}

.service-2__feature p {
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 21px;
    text-align: center;
    text-transform: uppercase;
    color: #010915;
}

.service-2__feature p svg {
    margin-left: 7px;
}

.service-2__feature p a {
    text-decoration: underline;
    color: var(--btn-secondary);
    font-weight: bold;
}

.service-2__feature p a:hover {
    color: #F14141;
}

.service-2__item {
    position: relative;
    z-index: 1;
    padding: 54px 38px 58px;
    padding-right: 43px;
    overflow: hidden;
    border-radius: 10px;
    background-color: #F5F5F5;
}

.service-2__item-circle:after {
    top: 0;
    opacity: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
    -webkit-transition-duration: 800ms;
    transition-duration: 800ms;
    background-color: rgba(255, 255, 255, 0.3);
    content: "";
}

.service-2__item-circle span {
    z-index: -1;
    content: "";
    border-radius: 500px;
    position: absolute;
    -webkit-transition-duration: 800ms;
    transition-duration: 800ms;
}

.service-2__item-circle span:nth-child(1) {
    top: -200%;
    left: -122px;
    background: #559FD7;
    opacity: 0.3;
    -webkit-filter: blur(70px);
    filter: blur(70px);
    z-index: -1;
    width: 415px;
    height: 414px;
}

.service-2__item-circle span:nth-child(2) {
    left: -80px;
    bottom: -200%;
    width: 425px;
    height: 423px;
    background: var(--secondary);
    opacity: 0.7;
    -webkit-filter: blur(70px);
    filter: blur(70px);
    z-index: -2;
}

.service-2__item-circle span:nth-child(3) {
    right: -119px;
    top: -200%;
    width: 439px;
    height: 439px;
    background: #4C6DB4;
    opacity: 0.8;
    -webkit-filter: blur(70px);
    filter: blur(70px);
    z-index: -3;
}

.service-2__item:hover .service-2__item-icon img {
    -webkit-animation-name: wobble-vertical;
    animation-name: wobble-vertical;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
}

.service-2__item:hover .service-2__item-circle:after {
    opacity: 1;
}

.service-2__item:hover .service-2__item-circle span:nth-child(1) {
    top: -127px !important;
}

.service-2__item:hover .service-2__item-circle span:nth-child(2) {
    bottom: -127px !important;
}

.service-2__item:hover .service-2__item-circle span:nth-child(3) {
    top: -43px !important;
}

@media (max-width: 575px) {
    .service-2__item {
        padding: 30px 25px;
    }
}

.service-2__item-icon img {
    -webkit-transition: all 1.5s cubic-bezier(0, 0, 0.2, 1);
    transition: all 1.5s cubic-bezier(0, 0, 0.2, 1);
    max-width: 60px;
    width: auto;
}

.service-2__item p {
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    line-height: 26px;
}

.service-2__item a {
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    line-height: 20px;
    color: #010915;
}

.service-2__item a svg {
    margin-left: 8px;
}

.service-2__item a:hover {
    color: var(--btn-secondary);
}

.service-2__item a:hover svg path[stroke="#010915"] {
    stroke: var(--btn-secondary);
}

.service-2 .section-title-wrapper .shadow-title {
    left: 37.5%;
}

@media (max-width: 991px) {
    .service-2 .section-title-wrapper .shadow-title {
        left: 22.5%;
    }
}

@-webkit-keyframes wobble-vertical {
    16.65% {
        -webkit-transform: translateY(8px);
        transform: translateY(8px);
    }

    33.3% {
        -webkit-transform: translateY(-6px);
        transform: translateY(-6px);
    }

    49.95% {
        -webkit-transform: translateY(4px);
        transform: translateY(4px);
    }

    66.6% {
        -webkit-transform: translateY(-2px);
        transform: translateY(-2px);
    }

    83.25% {
        -webkit-transform: translateY(1px);
        transform: translateY(1px);
    }

    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@keyframes wobble-vertical {
    16.65% {
        -webkit-transform: translateY(8px);
        transform: translateY(8px);
    }

    33.3% {
        -webkit-transform: translateY(-6px);
        transform: translateY(-6px);
    }

    49.95% {
        -webkit-transform: translateY(4px);
        transform: translateY(4px);
    }

    66.6% {
        -webkit-transform: translateY(-2px);
        transform: translateY(-2px);
    }

    83.25% {
        -webkit-transform: translateY(1px);
        transform: translateY(1px);
    }

    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}


/* Container and Section Styles */
.why-sec-v2 {
    overflow-x: hidden;
    padding-top: 100px;
    background-size: cover;
    background-position: center;
}



.heading-small {
    font-size: 18px;
    margin-bottom: 10px;
}

.section-title {
    font-size: 30px;
    font-weight: 700;
}

.year-counter {
    height: 150px;
    width: 150px;
    background-color: var(--btn-primary);
    border: 12px solid #eeeff1;
    border-radius: 50%;
    text-align: center;
    padding: 25px 0;
    position: relative;
    top: -580px;
    left: 35%;

    -webkit-animation-name: wobble-vertical;
    animation-name: wobble-vertical;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
}

.year-counter_number {
    color: var(--white);
    font-size: 36px;
    margin-bottom: 0px;
}

.year-counter_text {
    color: var(--white);
    font-weight: 400;
}

/* Circle Progress Bar */
.feature-circle {
    display: flex;
    align-items: center;
    gap: 14px;
}

.feature-circle-wrap {
    display: grid;
    grid-template-columns: auto auto;
    margin-bottom: 34px;
    gap: 15px;
}

.feature-circle_title {
    font-size: 20px;
    margin-bottom: 7px;
}

.feature-circle_text {
    font-size: 14px;
}

.progressbar {
    position: relative;
    width: 100px;
    height: 100px;
}

.circle-num {
    font-size: 18px;
    font-weight: 700;
    color: var(--black);
    position: absolute;
    top: 0;
    left: 0;
    width: 50px;
    height: 50px;
    line-height: 50px;
    margin: 10px;
    background-color: var(--white);
    border-radius: 50%;
    text-align: center;
}

.link-main {
    margin-top: 20px;
}

/* Media Queries */
@media (max-width: 991px) {
    .shadow-title {
        font-size: 52px;
    }

    .year-counter {
        left: 50%;
        transform: translateX(-50%);
    }

    .feature-circle-wrap {
        grid-template-columns: auto;
    }

    .section-title {
        font-size: 26px;
    }

    .heading-small {
        font-size: 16px;
    }
}

@media (max-width: 575px) {
    .shadow-title {
        font-size: 40px;
    }

    .feature-circle-wrap {
        gap: 20px;
    }

    .progressbar {
        width: 80px;
        height: 80px;
    }


}



.cta-sec7 {
    max-width: 1860px;
    margin: auto;
    border-radius: 200px 200px 0 0;
}

@media (max-width: 991px) {
    .cta-sec7 {
        border-radius: 40px 40px 0 0;
    }
}

.cta-sec7 .sec-title {
    font-weight: 500;
    letter-spacing: normal;
}

.space-top {
    padding-top: 120px;
}

.background-image,
[data-bg-src] {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.btn-wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 20px 30px;
}

.rr-btn {
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    line-height: 20px;
    border-radius: 3px;
    color: var(--black);
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-transform: capitalize;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 15px 31.5px;
    border: 1px solid rgba(1, 9, 21, 0.14);
    text-decoration: none;
}

.rr-btn:hover {
    background: var(--btn-secondary);
    color: var(--white);
}

.rr-btn svg {
    margin-left: 8px;
}

.white-btn .rr-btn {
    color: var(--white);
    border-color: var(--btn-secondary);
}

.white-btn .rr-btn:hover {
    background: var(--btn-secondary);
    color: var(--white);
}

.cta-thumb7 img {
    max-width: 100%;
    height: auto;
}

.counter-area-5 {
    border-color: var(--border-color) !important;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    padding: 80px 0;
}

.counter-card5 {
    display: flex;
    gap: 15px;
    align-items: center;
}

.counter-card5 .box-number {
    font-size: 64px;
    font-weight: 700;
    margin-bottom: -0.25em;
    margin-top: -0.25em;
}

.counter-card5 .counter-text {
    max-width: 180px;
    margin-top: -0.25rem;
}

@media (max-width: 991px) {
    .counter-card5 {
        flex-wrap: wrap;
    }

    .counter-card5 .box-number {
        font-size: 44px;
    }

    .counter-card5 .media-body {
        flex: none;
    }
}


.features-section {
    background: linear-gradient(135deg, #f7f7f7 25%, #ececec 100%);
    padding: 80px 0;
}

.section-title {
    font-size: 38px;
    font-weight: 700;
    margin-bottom: 20px;
    color: #333;
}

.section-subtitle {
    font-size: 18px;
    color: #666;
    margin-bottom: 40px;
}

.feature-card {
    background-color: var(--white);
    padding: 40px;
    border-radius: 15px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
    text-align: center;
    position: relative;
    overflow: hidden;
    transition: all 0.4s ease-in-out;
    border: 2px solid transparent;
    background-clip: padding-box;
}

.feature-card:hover {
    transform: translateY(-10px);
    border-color: #007bff;
    background: linear-gradient(135deg, #fff 30%, #f1f1f1 100%);
}

.feature-card .feature-icon {
    font-size: 40px;
    color: #007bff;
    margin-bottom: 20px;
    transition: color 0.4s;
}

.feature-card .feature-icon svg {
    width: 80px;
    height: auto;
}

.feature-card:hover .feature-icon {
    color: #0056b3;
}

.feature-title {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 15px;
    color: #333;
    transition: color 0.3s;
}

.feature-card:hover .feature-title {
    color: #0056b3;
}

.feature-text {
    font-size: 16px;
    color: #555;
}

@media (max-width: 768px) {
    .feature-card {
        padding: 30px;
    }

    .feature-title {
        font-size: 22px;
    }

    .section-title {
        font-size: 32px;
    }
}



.pricing-section {
    background: #f7f7f7;
}

.pricing-section .section-title-wrapper .shadow-title {
    left: 40.5%;
}

@media (max-width: 991px) {
    .pricing-section .section-title-wrapper .shadow-title {
        left: 29.5%;
    }
}

.pricing-card {
    background: #fff;
    padding: 40px;
    border-radius: 15px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
    max-width: 400px;
    text-align: center;
}

.pricing-header .price {
    font-size: 48px;
    font-weight: 700;
    color: var(--black);
    margin-bottom: 10px;
}

.pricing-header .pricing-first {
    font-size: 22px;
    color: var(--black);
}

.pricing-header .pricing-duration {
    font-size: 18px;
    color: #868686;
}

.pricing-body .billing-note {
    font-size: 16px;
    color: #555;
    margin-bottom: 20px;
}

@media (max-width: 768px) {
    .pricing-header .price {
        font-size: 36px;
    }
}




footer {
    background-color: var(--primary);
    color: var(--white);
}

footer h3 {
    color: var(--white);
    margin-bottom: 1.5rem;
}

footer a {
    color: var(--white);
    margin: 15px 0;
    text-decoration: none;
}

footer a:hover {
    color: var(--secondary);
}

/* Custom HR Color */
hr.line {
    border-top: 1px solid #007bff; /* Change color to your preferred one */
}

/* Styling to make sure the links on the right side on large screens */
@media (min-width: 768px) {
    .justify-content-md-end {
        justify-content: flex-end;
    }
}

/* On smaller screens, align the links to the left */
@media (max-width: 767px) {
    .justify-content-start {
        justify-content: flex-start;
    }
}


.social-icons a {
    padding: .5rem;
    background-color: var(--btn-secondary);
    border-radius: 3px;
    width: 40px;
    height: 40px;
    text-align: center;
}

.social-icons a:hover {
    background-color: var(--secondary);
}
/* Scroll to Top Button */
.scroll-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 60px;
    height: 60px;
    color: var(--primary);
    border-radius: 50%;
    cursor: pointer;
    display: none; /* Initially hidden */
    z-index: 1000;
    text-align: center;
    line-height: 60px;
}

.scroll-top.show {
    display: block; /* Show button when scrolled down */
}

.progress-circle {
    transform: rotate(-90deg);
    width: 60px;
    height: 60px;
}

.scroll-top:hover {
    background-color: var(--btn-secondary);
}

/* Arrow icon styling */
.scroll-arrow {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: var(--gray);
        font-size: 18px;
}

/* Partners */
.partners-sec .section-title-wrapper .shadow-title {
    left: 40.5%;
}

@media (max-width: 991px) {
    .partners-sec .section-title-wrapper .shadow-title {
        left: 26.5%;
    }
}

.partners-sec .carousel-item img {
    max-height: 100px; /* Adjust the max height of logos */
    object-fit: contain; /* Ensures the image fits within the given space */
    margin: auto; /* Centers the logos within their columns */
}


/* About */
ul.list-style-one {
    --icon-space: 1.3em;
    list-style: none;
    font-size: 18px;
    line-height: 1.8em;
  }

ul.list-style-one li {
padding-left: var(--icon-space);
padding-bottom: 1.3rem;
}

ul.list-style-one li:before {
content: "\f00c"; /* FontAwesome Unicode */
font-family: FontAwesome;
display: inline-block;
margin-left: calc( var(--icon-space) * -1 );
width: var(--icon-space);
color: var(--secondary);
}

.about .animate-img {
    position: relative;
}

.about .animate-img img {
    object-fit: contain;
    width: 100%;
}

.about .animate-img .r1 {
    position: absolute;
    height: 65%;
    max-width: 350px;
    width: 350px;
    background-color: var(--secondary);
    border-radius: 15px;
    top: 0;
    z-index: -1;
    animation: linear infinite;
    animation-name: leftToright;
    animation-duration: 5s;
}
  @keyframes leftToright {
    0%   {right: 0px; top: 0px;}
    50%  {right: 100px; top: 0px;}
    100% {right: 0px; top: 0px;}
  }

  .contact .input-text,.contact input[type=email],.contact input[type=input],.contact input[type=number],.contact input[type=password],.contact input[type=search],.contact input[type=tel],.contact input[type=text],.contact input[type=url],.contact select,.contact textarea {
    -webkit-appearance: none;
    border: 1px solid #e1e1e1;
    padding: 8px 10px;
    outline: 0;
    color: var(--black);
    margin: 0;
    width: 100%;
    display: block;
    margin-bottom: 20px;
    font-size: 15px;
    border-radius: 0;
    border-radius: 5px !important;
    background: #f9fcff !important;
}

.contact input[type=email]::placeholder,.contact input[type=number]::placeholder,.contact input[type=password]::placeholder,.contact input[type=search]::placeholder,.contact input[type=tel]::placeholder,.contact input[type=text]::placeholder,.contact input[type=url]::placeholder,.contact textarea::placeholder {
    color: var(--gray);
}

.contact input[type=email]:focus,.contact input[type=number]:focus,.contact input[type=password]:focus,.contact input[type=search]:focus,.contact input[type=tel]:focus,.contact input[type=text]:focus,.contact input[type=url]:focus,.contact textarea:focus {
    box-shadow: 0 0 2px 0 rgba(0,0,0,.2);
    color: var(--black);
    border-color: var(--secondary);
}

.contact textarea {
    min-height: 60px;
    line-height: 1.5em
}

.contact label {
    font-weight: 700;
    font-size: .92em
}

.contact button {
    background: none;
}